@charset "UTF-8";

.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .csn-icon-list.size1 .tit-wrap.sub {margin-top:80px;margin-bottom:30px;text-align:left;}
.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .csn-icon-list.size1 .tit-wrap.sub.line:not(:first-child) {padding-top:75px;border-top:1px solid #ddd;}
.contents.caresolution.renew_202205 .csn-service-info.type_bd{margin-bottom: 50px;}
.contents.caresolution.renew_202205 .csn-service-info.type_bd:only-child{margin-bottom: 0;}
.contents.caresolution.renew_202205 .csn-service-info.type_bd thead tr ~ tr th{border-top-color: #ddd;}
.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-head .csn-prod-intro .video-tit em:only-child{padding-bottom: 0;}
.contents.caresolution.renew_202205 .add_txt_area .bullet-list-tit{margin-top:24px;color:#666;font-size:14px;line-height:24px;}
.contents.caresolution.renew_202205 .add_txt_area .bullet-list-tit + .bullet-list{margin-top:6px;}
/* 가전 구독/케어십 회색배경 img-area 추가 250827 */
.contents.caresolution.renew_202205 .csn-itr-body.bg_gray .csn-service-info{background-color: #f4f4f4;border: none;}
.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .img-area{ display: flex; gap: 24px;}
.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .img-area img{width: 100%;}
.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .img-area-text{font-size: 16px;line-height: 26px;margin-top: 24px;}
/* 가전 구독/케어십 회색배경 img-area 추가 250827 */

/* 250827 가전 구독/케어십 리스트의 타이틀 추가 */
.contents.caresolution.renew_202205 .csn-icon-title-wrap{margin-bottom: 25px;}
.contents.caresolution.renew_202205 .csn-icon-title{color: #000;font-size: 32px;font-weight: bold; line-height: 1.5;}
.contents.caresolution.renew_202205 .csn-icon-list-wrap > .csn-icon-title{margin-bottom:25px;}
.contents.caresolution.renew_202205 .csn-icon-list-wrap > :where(.csn-icon-title-wrap ~ .csn-icon-title-wrap, .csn-icon-title ~ .csn-icon-title){margin-top:80px;}
/* 250827 가전 구독/케어십 리스트의 타이틀 추가 */

/* 250929 영상 영역 수정 */
.video-modal .cap-section .rectangle{overflow-x:hidden;overflow-y:auto;height:170px;}
@media screen and (max-width: 1024px) {
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-head .item~.csn-prod-intro{margin-top:24px;}
}
/* // 250929 영상 영역 수정 */

/* 비디오 태그 영역 + 자막 */
:where(.video-asset, .visual-cont-wrap){position: relative;width: 100%;height: 100%;}
:where(.video-asset, .visual-cont-wrap) .video{position: relative;}
:where(.video-asset, .visual-cont-wrap) video{ width: 100%;}
:where(.video-asset, .visual-cont-wrap).active .play-btn{visibility: hidden;}
:where(.video-asset, .visual-cont-wrap).active .vdo-play-btn{display: none;}
:where(.video-asset, .visual-cont-wrap) .play-btn{position: absolute;top: 50%;left: 50%;z-index: 1;width: 50px;height: 50px;transform: translate(-50%, -50%);visibility: visible;}
:where(.video-asset, .visual-cont-wrap) .play-btn img{width: 100%;}
:where(.video-asset, .visual-cont-wrap) .play-btn:focus-visible:before,
:where(.video-asset, .visual-cont-wrap) .play-btn:hover:before{content:"";display:block;width:100%;height:100%;background:url('/kr/images/common/pdp_rentalcare/images/play_btn_on.svg') no-repeat 0 0;}
:where(.video-asset, .visual-cont-wrap) .play-btn:focus-visible img,
:where(.video-asset, .visual-cont-wrap) .play-btn:hover img{display:none;}
:where(.video-asset, .visual-cont-wrap).active .video-controls-button{display: block;}
:where(.video-asset, .visual-cont-wrap) .video-controls-button .left{right: 16px; bottom: 16px;}
:where(.video-asset, .visual-cont-wrap) .video-controls-button .right{left: 16px; bottom: 16px;}
:where(.video-asset, .visual-cont-wrap) .video-controls-button [class*="video-"]{position: absolute; width: 32px; height: 32px; pointer-events: all; z-index: 2;}
:where(.video-asset, .visual-cont-wrap) .video-controls-button .video-play-button.pause{background: no-repeat center/contain url(https://brand.lge.co.kr/lg5-common/images/GRS/ic_pause_52.svg);}
:where(.video-asset, .visual-cont-wrap) .video-controls-button .video-play-button{background: no-repeat center/contain url(https://brand.lge.co.kr/lg5-common/images/GRS/ic_play_52.svg);}
:where(.video-asset, .visual-cont-wrap) .video-controls-button .video-sound-button.muted{background:no-repeat center/contain url(https://brand.lge.co.kr/lg5-common/images/GRS/ic_sound_off_52.svg);}
:where(.video-asset, .visual-cont-wrap) .video-controls-button .video-sound-button{background: no-repeat center/contain url(https://brand.lge.co.kr/lg5-common/images/GRS/ic_sound_on_52.svg);}
:where(.video-modal) .cap-section .caption-close-btn{position: absolute;top: 20px;right:20px;width:24px;height:24px;background:url(/kr/images/common/pdp_rentalcare/images/common/btn-close-24-black.svg) no-repeat 100% 100%;background-size:cover;}
.visual-cont-wrap .video-modal{position:static;width:auto;height:auto;}
.visual-cont-wrap .video-modal .video-caption-wrap{position:absolute;top:24px;right:24px;}
.visual-cont-wrap .video-modal .video-caption-wrap .btn-video{padding:0 8px;height:28px;background:rgba(0, 0, 0, .5);border:1px solid #fff;border-radius:99px;color:#fff;font-size:13px;line-height:21px;font-weight:500;}
.visual-cont-wrap .video-modal .cap-section{width:90%;text-align:left;}

.contents.caresolution .thumb-link{display:block;position:relative;}
.contents.caresolution .thumb-link:after{content:"";position:absolute;top:50%;left:50%;width:48px;height:48px;margin:-24px 0 0 -24px;background:url("/lg5-common/images/btn-video-play.svg") no-repeat 50% 50%;background-size:100%;}
.contents.caresolution .thumb-link img{width:100%;}
.contents.caresolution.renew_202205 .csn-service-info .img-box{padding-top:20px;}
.contents.caresolution.renew_202205 .csn-service-info .img-box img{max-width:100%;margin:0 auto;}
.contents.caresolution.renew_202205 .csn-service-info .tip-box{display:flex;gap:0 5px;position:relative;margin-top:15px;padding:15px;background:#f4f4f4;font-size:14px;line-height:20px;}
.contents.caresolution.renew_202205 .csn-tab-contents .btns-area > .btn + .btn{margin-left:8px;}
.contents.caresolution.renew_202205 .csn-tab-contents .csn-prod-intro .btns-area{margin-top:24px;}
.contents.caresolution.renew_202205 .bullet-list :is(.refer-txt, .asterisk-txt, .dash-txt):before{display:inline-block;position:static;margin-right:6px;margin-left:-11px;}
.contents.caresolution.renew_202205 .bullet-list .refer-txt{padding-left:13px;}
.contents.caresolution.renew_202205 .bullet-list .refer-txt:before{margin-left:-13px;}
.contents.caresolution.renew_202205 .bullet-list > .b-txt + :is(.refer-txt, .asterisk-txt, .dash-txt) {margin-left:11px;}


.contents.caresolution.renew_202205 .cap-section.cap-bcs{display:none;}
.contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .csn-icon-list.size1.type_three>ul.type_nowrap{flex-wrap:wrap;}

@media screen and (max-width: 767px){
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body + .csn-itr-head{margin-top:40px;}
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .csn-icon-list.size1 .tit-wrap.sub {margin-top:40px;text-align:center;}
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .csn-icon-list.size1 .tit-wrap.sub.line:not(:first-child) {padding-top:40px;}
	.contents.caresolution.renew_202205 .add_txt_area .bullet-list-tit{font-size:13px;line-height:21px;}
  /* 가전 구독/케어십 회색배경 img-area 추가 250218 */
  .contents.caresolution.renew_202205 .csn-itr-body.bg_gray{background-color: #f4f4f4;}
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .img-area{flex-direction: column;}
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .img-area-text{font-size: 14px; line-height: 21px;}
  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .img-area img{width: 100%;}
  /* 가전 구독/케어십 회색배경 img-area 추가 250218 */

  /* 250827 가전 구독/케어십 리스트의 타이틀 추가 */
  .contents.caresolution.renew_202205 .csn-icon-title{font-size: 24px;}  
  .contents.caresolution.renew_202205 .csn-icon-list-wrap > :where(.csn-icon-title-wrap ~ .csn-icon-title-wrap, .csn-icon-title ~ .csn-icon-title){margin-top:40px;}
  /* 250827 가전 구독/케어십 리스트의 타이틀 추가 */

  /* 비디오 태그 자막 */
  .up-section:has(.video-caption.active){min-height: inherit;}
  :where(.video-asset, .visual-cont-wrap) .video-caption-button{top: 16px;right: 16px;}
  :where(.video-asset, .visual-cont-wrap) .video-title-info{font-size: 12px; line-height: 19px; letter-spacing: -.4; bottom: 0;left: 0;text-align: left; margin-top: 8px;position: relative;}
  :where(.video-asset, .visual-cont-wrap) .video-controls-button [class*="video-"]{width: 24px; height: 24px;}
  :where(.video-modal) .cap-section .caption-close-btn{top:12px;right:12px;width:20px;height:20px;}
  .visual-cont-wrap .video-modal .video-caption-wrap{top:16px;right:16px;}
  
  [data-component="image-banner"].subscribe-image-list{flex-direction: column; row-gap: 20px;}
  
  .contents.caresolution.renew_202205 .ui_sticky.fixed{margin-top:46px;}
  .contents.caresolution.renew_202205 .csn-service-info .tip-box{flex-direction:column;padding:10px;}
  .contents.caresolution.renew_202205 .csn-tab-contents .csn-prod-intro .btns-area{margin-top:16px;}
  .contents.caresolution .csn-tab-contents .csn-itr-cont .csn-itr-head .csn-video::after{width:48px;height:48px;margin:-24px 0 0 -24px;}
}

@media screen and (min-width: 768px) {
  .video-modal .modal-video-asset{height:100%;}

  .contents.caresolution.renew_202205 .csn-tab-contents .cont-wrap .csn-itr-cont .csn-itr-body .csn-icon-list.size1.type_three>ul>li{width:calc(33.33% - 24px);margin-left:24px;padding-left:0;}
}

@media screen and (max-width: 1024px) and (orientation: landscape) {
  .video-modal .modal-video-asset{height:100%;padding-top:10%;}
}